.w3-theme {color:#FFF !important;background-color:#0075C8 !important}
.w3-theme-light {color:#000 !important;background-color:#E3F2FD !important}
.w3-theme-dark {color:#FFF !important;background-color:#00396E !important}
.w3-text-theme {color:#0075C8 !important}
.w3-theme-l5 {color:#000 !important;background-color:#E3F2FD !important}
.w3-theme-l4 {color:#000 !important;background-color:#BBDEFB !important}
.w3-theme-l3 {color:#000 !important;background-color:#90CAF9 !important}
.w3-theme-l2 {color:#000 !important;background-color:#64B5F6 !important}
.w3-theme-l1 {color:#FFF !important;background-color:#2196F3 !important}
.w3-theme-d1 {color:#FFF !important;background-color:#0063C0 !important}
.w3-theme-d2 {color:#FFF !important;background-color:#00529E !important}
.w3-theme-d3 {color:#FFF !important;background-color:#004382 !important}
.w3-theme-d4 {color:#FFF !important;background-color:#00396E !important}
.w3-theme-action {color:#FFF !important;background-color:#004382 !important}